import 'dart:convert';

import 'package:IQ/app/modules/home/models/service_model.dart';
import 'package:IQ/app/modules/service/api_service.dart';

Service? service;
bool getUserServiceInformsLoads = false;

getUserServiceInforms() async {
  var value = await APIService.get('service', true);
  service = Service.fromJson(jsonDecode(value));
  getUserServiceInformsLoads = true;
  return service;
}
